Skilled Trades iOS - Bug #11021

No able to select the document.
10/28/2024 02:29 PM - Shubham J

Status: Closed Start date: 10/28/2024
Priority: Immediate Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario :- Admin login > Create post > Select Document > not able to select.

History

#1 - 10/28/2024 03:50 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/04/2024 09:58 AM - Shubham J

- Priority changed from High to Immediate

#3 - 11/04/2024 09:58 AM - Shubham J

- Status changed from Resolved to Reopened

#4 - 11/11/2024 12:53 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#5 - 11/12/2024 12:25 PM - Shubham J

- Status changed from Resolved to Closed
